version: 0.6.1
files:
  - url: ipfs-desktop-0.6.1-x86_64.AppImage
    sha512: X8vYPAAPjl+mZxOWRvC+OiY6jnHEJGGOW3cr0tlqay82RyGPLJNzYQFQQlMcJoY/bqfDDzEAnjsdGY2jrvTxxA==
    size: 121701951
    blockMapSize: 126851
path: ipfs-desktop-0.6.1-x86_64.AppImage
sha512: X8vYPAAPjl+mZxOWRvC+OiY6jnHEJGGOW3cr0tlqay82RyGPLJNzYQFQQlMcJoY/bqfDDzEAnjsdGY2jrvTxxA==
releaseDate: '2019-01-03T16:57:22.320Z'
